### Hierarchy

- EventInit
  - IDBVersionChangeEventInit

## Index

### Properties

- bubbles
- cancelable
- composed
- newVersion
- oldVersion

## Properties

### Optional bubbles

bubbles: undefined | false | true

Inherited from EventInit.bubbles

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:424

### Optional cancelable

cancelable: undefined | false | true

Inherited from EventInit.cancelable

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:425

### Optional composed

composed: undefined | false | true

Inherited from EventInit.composed

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:426

### Optional newVersion

newVersion: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:535

### Optional oldVersion

oldVersion: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:536

Generated using TypeDoc